MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 标题字型调整*/
#section_0 {
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-variant: small-caps;
}
.header .branding-box h1 span{
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
h2,
h3,
h4,
h5,
h6 {
        font-family: "roboto",sans-serif !important;
}
/* 链接样式 */
/* 链接样式 */
a:hover {
a:hover {